---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: Clone
  CHECKSUM_STATUS: OK
  ID: G/GA/GARU/Clone-0.38.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: GARU
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/Clone-0.38-BB46mD
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569756
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/G/GA/GARU/Clone-0.38.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569754
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569755
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      Test::More: 0
    opt_build_requires: {}
    opt_requires: {}
    requires: {}
  reqtype: r
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569750
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569750
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569756
